prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet SCALARPRODUCT
Description: library to perform privacy-preserving scalar product between two peers
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetscalarproduct
Cflags: -I${includedir}
